{{ if .Site.Data.funfacts.funfacts.enable }}
{{ with .Site.Data.funfacts.funfacts }}
{{"<!-- Start Counter Section -->" | safeHTML}}
<section id="counter" class="parallax-section bg-1 section overly" style='background-image: url("{{ .bg_image_webp | absURL }}")'>
	<!-- this image is for trigger this section fallback background image -->
	<img style="display: none;" onerror="this.onerror=null;this.parentElement.style.backgroundImage= 'url({{ .bg_image | absURL }})'" src="{{ .bg_image_webp | absURL }}" />
	<div class="container">
		<div class="row justify-content-center">
			{{ range .counter_item }}
			<div class="col-lg-3 col-md-6 col-12 text-center wow fadeInDown" data-wow-duration="500ms">
				<div class="counters-item">
					<i class="{{ .icon }}"></i>
					<span class="count" data-count="{{ .count }}">0</span>
					<h3>{{ .title | markdownify }}</h3>
				</div>
			</div>
			{{ end }}
		</div>
	</div>
</section>
{{"<!-- /Counter Section -->" | safeHTML}}
{{ end }}
{{ end }}